/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */
.cpf__block {
	display: flex;
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	margin-bottom: 20px;
}

.cpf__list {
	margin-bottom: 0!important;
}

.post-card-square {
	min-height: 202px;
	margin-bottom: 20px;
}